#navigation {
	padding-top: 25px;
}

.video-page #navigation {
	margin-top: 75px;
	margin-bottom: 15px;
}

.camera_pag {
	margin-left: 10px;
}

#main-body {
	margin-top: -38px;
}

#anchored-nav {
	display: none;
}

/* shop specific styles */

.shop-page #main-body {
	margin-top: -15px;
}

.shop-page .checkout-heading a {
	margin-top: -27px;
	margin-right: 10px;
}

.line-through {
	text-decoration: line-through;
	color: red;
	font-weight: bold;
}

span.line-through > span {
	color: #2e3092;
}